<customization>
  <!-- Restore file for Kate Illumination -->
  <registry>
    <illumination>

      <settings reg-path="/apps/illumination">

        <!-- illumination directories and prefixes -->
        <current-theme>""</current-theme>
        <system-effect-path>/tpa/preset/system/lighteffect/systemeffects</system-effect-path>
        <contact-effect-path>/tpa/preset/system/lighteffect/contacteffects</contact-effect-path>

        <!-- illumination effect files -->
        <!-- id should correspond to the effecttype/event -->
        <effect-files>
          <effect id="0">system-effect-path/mt_call.ble</effect>
          <effect id="1">system-effect-path/alarm.ble</effect>
          <effect id="2">system-effect-path/messaging.ble</effect>
          <effect id="3">system-effect-path/reminder.ble</effect>
          <effect id="4" type="wstr">3</effect>
          <effect id="8">system-effect-path/system.ble</effect>
          <effect id="9" type="wstr">8</effect>
          <effect id="11">system-effect-path/power_up.ble</effect>
          <effect id="12">system-effect-path/power_down.ble</effect>
          <effect id="18">system-effect-path/enter_camera.ble</effect>
          <effect id="19" type="wstr">18</effect>
          <effect id="20" type="wstr">18</effect>
          <effect id="22" type="wstr">11</effect>
          <effect id="25" type="wstr">18</effect>
          <effect id="26" type="wstr">18</effect>
          <effect id="27" type="wstr">18</effect>
          <effect id="28">system-effect-path/service_menu_test.ble</effect>
          <effect id="29" type="wstr">18</effect>
          <effect id="30">system-effect-path/keypad_fade.ble</effect>
          <effect id="31">system-effect-path/keypad_set.ble</effect>
        </effect-files>

      </settings>

    </illumination>
  </registry>
</customization>
